nc-logo-fb-simplenc-logo-twitternc-logo-pinterestnc-logo-instagram nc-logo-youtubenc-logo-google-plusnc-logo-rss nc-zoom-2nc-calendar-grid-61 nc-simple-removenc-button-plaync-button-pause nc-button-stopnc-curved-nextnc-tail-rightnc-tail-leftnc-volume-ban nc-volume-97 nc-volume-93nc-sun-cloud-hail nc-sun-cloud-light nc-sun-cloud nc-sun-cloud-fog nc-email-84nc-headphonenc-ic_photo_library_24pxnc-flash-21nc-single-02 nc-bars ic more vert 36px cloud download 95like 2 phone 2
  • Accueil
  • François Legault pourrait bouder le Sommet de la Francophonie s'il est élu

François Legault pourrait bouder le Sommet de la Francophonie s'il est élu

François Legault pourrait bouder le Sommet de la Francophonie s'il est élu Archives - La Presse Canadienne

S'il est élu premier ministre le 1er octobre, François Legault pourrait choisir de bouder le prochain Sommet de la Francophonie qui se tiendra à Erevan, en Arménie, à peine quelques jours plus tard.

En entrevue avec La Presse canadienne plus tôt cette semaine, le chef de la Coalition avenir Québec a soutenu qu'il évaluerait cette question dans la foulée de son éventuelle victoire.

L'événement sera chapeauté par l'Organisation internationale de la Francophonie.

Le Québec a un statut de gouvernement participant au sein de l'OIF.

Le Sommet de la Francophonie est don cune tribune exceptionnelle pour la province et selon Philippe Couillard, l'absence du premier ministre du Québec à ce sommet serait innaceptable.

«La présence du premier ministre du Québec au Sommet de la francophonie est essentielle. C'est la seule organisation internationale dont nous sommes membres de plein droit. On n'est pas membre de la délégation canadienne à l'OIF, on a notre propre représentation. Donc le premier ministre du Québec, qu'il soit en poste ou désigné, doit y être. Ce serait un faux pas que de ne pas être présent. »

Les grands titres

Les grands titres

avec Jacques Fabi

En direct de 04:30 à 05:30
4477
100
LIVECogeco LIVE
Votre version d'internet explorer est trop basse. Utilisez au moins la version 11 ou un navigateur récent comme Google Chrome.